### Method

# EBackend SubprocessFactory get_backends_list

since: 3.16

#### Declaration [src]

    GList*
    e_subprocess_factory_get_backends_list (
      ESubprocessFactory* subprocess_factory
    )

#### Description [src]

Returns a list of used backends.

Available since: 3.16

#### Return value

Type: A list of `EBackend*`

A `GList` that contains a list of used backends. The list should be freed by the caller using: g_list_free_full (backends, g_object_unref).

The caller of the method takes ownership of the returned data, and is responsible for freeing it.